Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 12:42:31 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation najla                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  najla Bot:  Hi Najla ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6289976432 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:19 PM, 06th Apr                   krishan                   Hi Najla, Thank you for contacting us. My name is krishan.           04:20 PM, 06th Apr                     najla                             04:20 PM, 06th Apr                     najla                    Why does it say: order rejected?!           04:21 PM, 06th Apr                     najla                    I’ve been waiting for my order for a long time           04:21 PM, 06th Apr                   krishan                   We sincerely apologize for the inconvenience caused to you.           04:21 PM, 06th Apr                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:22 PM, 06th Apr                     najla                    I received my previous order in a timely manner. If you could send my order with the same courier it would be easier.           04:24 PM, 06th Apr                   krishan                   as we have checked courier team is unable to contact you as your wrong is updated for this order           04:25 PM, 06th Apr                   krishan                   kindly share your correct contact number so we could share to courier team           04:28 PM, 06th Apr                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           04:30 PM, 06th Apr                   krishan                   Hi Najla, I have not received a response from you still, please confirm if we are still connected?           04:33 PM, 06th Apr                     najla                    Yes           04:33 PM, 06th Apr                     najla                    It the same contact number in the account.           04:34 PM, 06th Apr                     najla                    +966568483325           04:34 PM, 06th Apr                     najla                    Are you still there?           04:35 PM, 06th Apr                   krishan                   please provide an alternate number with us           04:36 PM, 06th Apr                   krishan                   because courier is unable to contact you on this number           04:36 PM, 06th Apr                     najla                    I don’t have another number.           04:37 PM, 06th Apr                     najla                    They could call or txt or WhatsApp           04:37 PM, 06th Apr                   krishan                   they are not authorized to send msg on whats app           04:38 PM, 06th Apr                     najla                    The previous courier was sending WhatsApp.. that is how he got the location and followed till delivery           04:39 PM, 06th Apr                   krishan                   we are escalating this issue from our end to courier team           04:39 PM, 06th Apr                   krishan                   we request you to allow us some time, we will update you soon.           04:40 PM, 06th Apr                     najla                    If you could follow up with them and update me, please. By message here or email. Thank you           04:41 PM, 06th Apr                   krishan                   yes we will update you by an email           04:41 PM, 06th Apr                     najla                    Ok           04:41 PM, 06th Apr                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:42 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2362556